### Signal

# Json Parser::parse-end

deprecated: 1.10

#### Declaration

    void
    parse_end (
      JsonParser* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when a parser successfully finished parsing a JSON data stream.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Deprecated since: 1.10
Derive your own parser type from `JsonParser` and override the `Json.ParserClass.parse_end` virtual function.